
/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "8"; */
"8.headerCell.title" = "Nome";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "9"; */
"9.headerCell.title" = "Versão";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "17"; */
"17.title" = "Concluir";

/* Class = "NSTableColumn"; headerCell.title = "Platform"; ObjectID = "18"; */
"18.headerCell.title" = "Plataforma";

/* Class = "NSTableColumn"; headerCell.title = "User Agent String"; ObjectID = "20"; */
"20.headerCell.title" = "String do Agente do Usuário";

/* Class = "NSSegmentedCell"; 0T4-Bc-i7K.ibShadowedToolTips[0] = "Add"; ObjectID = "0T4-Bc-i7K"; */
"0T4-Bc-i7K.ibShadowedToolTips[0]" = "Adicionar";

/* Class = "NSSegmentedCell"; 0T4-Bc-i7K.ibShadowedToolTips[1] = "Delete"; ObjectID = "0T4-Bc-i7K"; */
"0T4-Bc-i7K.ibShadowedToolTips[1]" = "Apagar";
